<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="hour">
<item><text>He keeps regular ____s.</text></item>
<item><text>He spends a lot of time in his office after ____s.</text></item>
<item><text>Doctors often have to work out of ____s.</text></item>
<item><text>The war years were often thought of as the country's finest ____.</text></item>
<item><text>I apologize for calling you at this ungodly ____.</text></item>
</body>
</batch>

